<Application>
  <Version>4.0</Version>
  <Title>T. REVERBERACIÓN (0)</Title>
  <LocalTitle>GUI.ReverberationTime.LocalTitle</LocalTitle>
  <PerformanceIndicator>
    <Active>Off</Active>
  </PerformanceIndicator>
  <Status>
    <Type>BasicReverberationTime</Type>
  </Status>
  <Task>
    <LocalName>GUI.BasicReverberationTime.DefaultTask</LocalName>
    <ParameterGroup>
      <Name>Normal Display Parameters</Name>
      <Parameter>T20RoomAverageAverage</Parameter>
      <Parameter>T20Average</Parameter>
      <Parameter>LACF</Parameter>
      <Parameter>LCZF</Parameter>
      <Parameter>T30Average</Parameter>
    </ParameterGroup>
    <ParameterGroup>
      <Name>BandWidth Short</Name>
      <Parameter>CPBBandwidth</Parameter>
      <Parameter>LowerFrequency</Parameter>
      <Parameter>HigherFrequency</Parameter>
    </ParameterGroup>
    <ParameterGroup>
      <Name>MeasurementControl Short</Name>
      <Parameter>MapBased</Parameter>
      <Parameter>MeasurementFlow</Parameter>
      <Parameter>AutoSave</Parameter>
      <Parameter>Excitation</Parameter>
    </ParameterGroup>
    <ParameterGroup>
      <Name>ImpulseTrigger Short</Name>
      <Parameter>TriggerRepeat</Parameter>
    </ParameterGroup>
    <ParameterGroup>
      <Name>PostProcessing Short</Name>
      <Parameter>EnsembleAveraging</Parameter>
      <Parameter>WBLowerFrequency</Parameter>
      <Parameter>WBHigherFrequency</Parameter>
    </ParameterGroup>
    <ParameterSelection>
      <Selectable>Normal Display Parameters</Selectable>
      <Selection>GUI.ParameterGroups.Lp</Selection>
      <Selection>GUI.ParameterGroups.ReverberationTime</Selection>
    </ParameterSelection>
    <Transducers>
      <Type>Standard</Type>
    </Transducers>
    <Calibration>
      <Type>Standard</Type>
    </Calibration>
    <Preferences>
      <Type>Standard</Type>
    </Preferences>
    <Explorer>
      <Type>Standard</Type>
    </Explorer>
    <Annotations>
      <Type>Standard</Type>
    </Annotations>
    <Notes>
      <Type>Standard</Type>
    </Notes>
    <CalibrationHistory>
      <Type>Standard</Type>
    </CalibrationHistory>
    <Viewer>
      <Type>Standard</Type>
    </Viewer>
    <Setup>
      <Type>Standard</Type>
      <View>
        <LocalName>GUI.ReverberationTime.SetupShortView</LocalName>
        <Node>
          <LocalName>GUI.FrequencyAnalyzer.BandWidth</LocalName>
          <ParameterGroup>BandWidth Short</ParameterGroup>
        </Node>
        <Node>
          <LocalName>GUI.ReverberationTime.MeasurementControl</LocalName>
          <ParameterGroup>MeasurementControl Short</ParameterGroup>
        </Node>
        <Node>
          <LocalName>GUI.ReverberationTime.ImpulseTrigger</LocalName>
          <ParameterGroup>ImpulseTrigger Short</ParameterGroup>
        </Node>
        <Node>
          <LocalName>GUI.ReverberationTime.PostProcessing</LocalName>
          <ParameterGroup>PostProcessing Short</ParameterGroup>
        </Node>
        <LocalHelp>Help.ReverberationTimeSetupView</LocalHelp>
      </View>
    </Setup>
    <Measurement>
      <View>
        <LocalName>GUI.ReverberationTime.RoomOverviewView</LocalName>
        <LocalHelp>Help.AutoMeasurementView</LocalHelp>
        <RoomOverview>
          <Location>0,5</Location>
        </RoomOverview>
      </View>
      <View>
        <LocalName>GUI.ReverberationTime.RTSpectrumView</LocalName>
        <LocalHelp>Help.AutoMeasurementView</LocalHelp>
        <RTSpectrum>
          <Location>0,4</Location>
          <Range>-10,140</Range>
          <RangeRT>2</RangeRT>
          <Cursor>1.25 kHz</Cursor>
          <Graph>
            <Parameter>T30</Parameter>
          </Graph>
          <Graph>
            <Parameter>T20</Parameter>
          </Graph>
          <TableType>oneWithStatusCodes</TableType>
        </RTSpectrum>
        <ValuePanel>
          <Location>0,12</Location>
          <Size>Normal</Size>
          <Parameter>T20RoomAverageAverage</Parameter>
          <ParameterGroup>Normal Display Parameters</ParameterGroup>
        </ValuePanel>
        <ValuePanel>
          <Location>0,13</Location>
          <Size>Normal</Size>
          <Parameter>T20Average</Parameter>
          <ParameterGroup>Normal Display Parameters</ParameterGroup>
        </ValuePanel>
      </View>
      <View>
        <LocalName>GUI.ReverberationTime.DecayView</LocalName>
        <LocalHelp>Help.AutoMeasurementView</LocalHelp>
        <RTDecay>
          <Location>0,4</Location>
          <Range>-10,140</Range>
        </RTDecay>
        <ValuePanel>
          <Location>0,12</Location>
          <Size>Normal</Size>
          <Parameter>T20RoomAverageAverage</Parameter>
          <ParameterGroup>Normal Display Parameters</ParameterGroup>
        </ValuePanel>
        <ValuePanel>
          <Location>0,13</Location>
          <Size>Normal</Size>
          <Parameter>T20Average</Parameter>
          <ParameterGroup>Normal Display Parameters</ParameterGroup>
        </ValuePanel>
      </View>
      <InitialView>1</InitialView>
    </Measurement>
    <Help>
      <Type>Standard</Type>
    </Help>
  </Task>
</Application>